<style>
.thElement {
    text-align:center;
	padding:0px;
}

.thElement label{
	margin-bottom: 0px;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}

.noresize {
  resize: none; 
}
</style>
		
<div class="modal-body" id="contenedorMSCAVE01007_5" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
  <div class="panel panel-primary" style="padding:10px;margin:10px;border:0px;">
	<div class="panel-body">
			  <table class="table table-nonfluid" id="tablaCuestionarioEnc" data-search="false">
				<thead>
					<tr>
						<th data-field="fhEnvioCuest" data-visible="true" data-sortable="true" data-formatter="formatterDate">Fecha de Env&iacute;o</th>
						<th data-field="nbFuncionarioCuest" data-visible="true" data-sortable="true" >Funcionario </th>
						<th data-field="estatusCuest" data-visible="true" data-sortable="true" >Estatus </th>
						<th data-field="fhRespuestaCuest" data-visible="true" data-sortable="true" data-formatter="formatterDate">Fecha de Respuesta </th>
						<th data-field="fhVencimientoCuest" data-visible="true" data-sortable="true" data-formatter="formatterDate">Fecha de Vencimiento </th>
					</tr>
				</thead>
			</table>
		</div>
  </div>
	<div class="panel panel-primary" style="padding:10px;margin:10px;border:0px;">
	
		<div class="panel-heading" style="padding-top:5px;">
			Cuestionario de Alertas
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaCuestionario" data-search="false">
				<thead>
					<tr>
						<th class="text-center" data-field="nuPregunta" data-sortable="true" style="width:10% !important;">N&uacute;mero</th>
						<th data-field="nbPregunta" data-sortable="true" data-align="left" data-width="50%">Pregunta</th>
						<th data-field="txtRespuesta" data-sortable="true" data-align="left">Respuesta</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
	<table class="tableForm">
			<tr>
				<td style="text-align:right;padding-bottom:5px;padding-top:10px;margin:5px;">
					<button id="btnEnviarSinResp" name="btnEnviarSinResp" class="btn btn-primary btn-sm btn-150" type="button" onclick="EnviarCuestionarioSinResp()">Enviar Cuestionario</button>
					<button id="btnEnviar" name="btnEnviar" class="btn btn-primary btn-sm btn-150" type="button" onclick="EnviarCuestionario()">Enviar Cuestionario</button>
					<button id="btnExportar" name="btnExportar" class="btn btn-primary btn-sm btn-100" type="button" onclick="generaExcelEnviarCuestionario()">Exportar</button>
				</td>
			</tr>
	</table>

</div>	


<div class="modal fade" id="dialogEnvioDeCuestionario">
	<form id="formEnvioDeCuestionario">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left" style="width:800px;">
    		<div class="modal-header" style="height:50px;">
		        <button type="button" class="close" data-dismiss="modal">&times;</button>
		        <h4 class="modal-title">Env&iacute;o de cuestionario</h4>
	      	</div> 
      		<div class="modal-body">
      		Comentarios para el Funcionario:
      			<textarea class="form-control noresize" rows="5" id="txtComentariosFuncionario" name="txtComentariosFuncionario"></textarea>
      		</div>
      		 <div class="modal-footer">
        	    <button type="button" id="btnOkAsignar" onclick="agregarOpinionFuncionarioLlenado()" class="btn btn-primary btn-150" data-dismiss="modal">Enviar Cuestionario</button>
        		<button type="button" class="btn btn-primary btn-100" onclick="limpiarCuestionario()" data-dismiss="modal">Cancelar</button>
		    
      		</div>
    	</div>
  	</div>
  	</form>
</div>


<div class="modal fade" id="dialogEnvioDeCuestionarioSinResp">
	<form id="formEnvioDeCuestionario">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left" style="width:400px;">
    		<div class="modal-header" style="height:50px;">
		        <h4 class="modal-title">Env&iacute;o de cuestionario</h4>
	      	</div> 
      		<div class="modal-body">
      		&#191;Desea enviar el cuestionario?
      		</div>
      		 <div class="modal-footer">
        	    <button type="button" class="btn btn-primary btn-100" data-dismiss="modal" onclick="agregarOpinionFuncionarioLlenado()">SI</button>
        		<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" onclick="limpiarCuestionario()">NO</button>
		    
      		</div>
    	</div>
  	</div>
  	</form>
</div>


<script src="../js/MSCAVE01007_6.js"></script>